/**Begin D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_BCM_ISSCHEME' AND KSQL_COL_NAME ='FCALCULATE') 
 ALTER TABLE T_BCM_ISSCHEME ADD (FCALCULATE VARCHAR(1) DEFAULT '0' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BCM_INTEGRATIONNOTICE') 
 CREATE TABLE T_BCM_INTEGRATIONNOTICE (
FID BIGINT DEFAULT 0 NOT NULL,
FUSERID BIGINT DEFAULT 0 NOT NULL,
FINTEGRATEEXECLOG BIGINT DEFAULT 0 NOT NULL,
FCREATEDATE DATETIME,
FCALLID BIGINT DEFAULT 0 NOT NULL,
FEXESTATUS VARCHAR(1) DEFAULT '2' NOT NULL,
FNOTICESTATUS VARCHAR(1) DEFAULT '0' NOT NULL,
FINTEGRATERESLOG BIGINT DEFAULT 0 NOT NULL,
FCALCULATESTATUS VARCHAR(1) DEFAULT '2' NOT NULL
);



/**End D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/
